__pycache__/
.env
**/.env
**/*.egg-info
.pytest_cache/
**.bin
**.db
ai-hub/data/*
ai-hub/ai_payloads/*
ai-hub/.env.prod
@eaDir/
**/.DS_Store
ai-hub/app/config.yaml
**/config.yaml
data/audio/*
data/*
.env.gitbucket
.env.ai
**/.env*
CaudeCodeSourceCode/